/* Slideshows */
#jsSlideShow{ width:910px; position:relative; height:380px; overflow:hidden; z-index:1; }
#jsSlideShow img{ position:absolute; z-index:2; }
#jsSlideShowControls{ position:absolute; z-index:10; width:910px; height:380px; }
a#jsSlideShowPrev{ display:block; width:50px; height:50px; background:url(../images-slideShow/jsSlideShow_left.png); position:absolute; top:150px; left:20px; z-index: 15; }
a#jsSlideShowNext{ display:block; width:50px; height:50px; background:url(../images-slideShow/jsSlideShow_right.png); position:absolute; top:150px; right:20px; z-index: 16; }
a.slideNav{ display:block; width:22px; height:18px; background:url(../images-slideShow/slideshowNav-bg.gif) 0px -1px no-repeat; font-weight:bold; color:#fff; text-align:center; text-decoration:none; float:left; margin-right:3px; padding-top:4px; }
a.slideNav:hover, a.slideNav_selected{ background-position:0px -23px; color:#55524c; }
